@charset "UTF-8";

/******************************
  パンくず
******************************/
.cmn-breadcrumb{
background: #F6A8BD;
padding: 5px;
font-size: 16px;
position: absolute;
bottom: 0;
left: 0;
width: 100%;
color: #fff;
letter-spacing: 1px;
}
.cmn-breadcrumb a{
  color: #fff;
}
@media only screen and (max-width: 767px) {
  .cmn-breadcrumb{
  font-size: 14px;
  line-height: 1.4;
  position: relative;
  }
}

/*****************************
    ページのコンテンツ少ないとき
*****************************/
.cmn-main{
  min-height: calc(100vh - 600px);
}

/*****************************
    アンカー
*****************************/
a.anchor {
  display: block;
  padding-top: 80px;
  margin-top: -80px;
  position: relative;
  z-index: -1;
}

/*****************************
    ページャー
*****************************/
.pager{
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  align-items: center;
  margin-top: 60px;
  text-align: center;
}
.pager li{
  width: calc(100%/3);
}
.pager .prev a{
background: #f6a8bd;
  color: #fff;
  padding: 6px 60px 6px;
}
.pager .prev a:hover{
  background: #F0F5F5;
  border: 1px solid #f6a8bd;
  color: #f6a8bd;
  opacity: 1;
}
.pager .all a{
  background: #E064B1;
  border: 1px solid #E064B1;
  color: #fff;
  padding: 6px 60px 6px;
  transition: .5s;
}
.pager .all a:hover{
  background: #F0F5F5;
  color: #E064B1;
  opacity: 1;
}
.pager .next a{
  background: #f6a8bd;
  color: #fff;
  padding: 6px 60px 6px;
}
.pager .next a:hover{
  background: #F0F5F5;
  border: 1px solid #f6a8bd;
  color: #f6a8bd;
  opacity: 1;
}
@media screen and (max-width: 1024px) {
}

@media screen and (max-width: 820px) {
}

@media screen and (max-width: 767px) {
  .pager .prev a{
      padding: 6px 30px 6px;
  }
  .pager .all a{
      padding: 6px 30px 6px;
  }
  .pager .next a{
      padding: 6px 30px 6px;
  }
}
/*****************************
    ページネーション
*****************************/
.pagination{
  margin-top: 30px;
  margin-bottom: 60px;
  text-align: center;
}
.pagination .current{
  background: #E064B1;
  color: #fff;
  padding: 3px 10px 3px;
}
.page-numbers{
  background: #ffffff;
  border: 1px solid #E064B1;
  padding: 3px 10px 3px;
  color: #E064B1;
}
@media screen and (max-width: 1024px) {
}

@media screen and (max-width: 820px) {
}

@media screen and (max-width: 767px) {
  .pagination{
      margin-top: 60px;
  }
}

/*****************************
    single
*****************************/
.singlehead{
  margin-top: 30px;
}
.singlehead .date{
 color: #f6a8bd;
}
.singlehead h2{
border-bottom: 2px solid #F6A8BD;
position: relative;
color: #181818;
font-size: 20px;
font-weight: bold;
margin-bottom: 20px;
}
@media only screen and (max-width: 767px) {
  .singlehead h2{
    font-size: 18px;
  }
}

/*****************************
    404
*****************************/
.page-404 .morebtn{
  text-align: center;
  margin-top: 30px;
}
.page-404 .morebtn a{
  background: #297E39;
  border: 1px solid #297E39;
  color: #fff;
  padding: 10px 40px 10px;
  transition: .5s;
}
.page-404 .morebtn a:hover{
  background: #fff;
  color: #297E39;
  opacity: 1;
}

/******************************
  common
******************************/
.imgbox{
  text-align: center;
}
.link-txtunder,
.singlecontent a{
  color: #004B9E;
  text-decoration: underline;
}
.link-txtunder:hover,
.singlecontent a:hover{
  text-decoration: none;
}
.singlecontent p,
.txtbox p:not(:last-of-type){
  margin-bottom: 1rem;
}

/******************************
  inner
******************************/
.inner1,
.inner2,
.inner3{
  margin: 0 auto;
  max-width: 1120px;
  padding: 0 2rem;
}
.inner2{
  max-width: 1920px;
}
.inner3{
  max-width: 1280px;
}
.innernp{
  margin: 0 auto;
  max-width: 1920px;
}
.inner2 .inner1,
.inner2 .inner3,
.inner3 .inner1{
  padding: 0 !important;
}

@media only screen and (max-width: 1180px) {
    
}
@media only screen and (max-width: 1024px) {
    
}
@media only screen and (max-width: 820px) {
    
}
@media only screen and (max-width: 768px) {
    
}
@media only screen and (max-width: 767px) {
    
}

/******************************
  flex
******************************/
.flexbox1{
  display: flex;
  flex-wrap: wrap;
}
.flexbox2{
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}
.flexbox3{
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
}

.flex{
  display: flex;
}
.frr{
  flex-direction: row-reverse;
}
.fac{
  align-items: center;
}
.fast{
  align-items: stretch;
}
.fafe{
  align-items: flex-end;
}
.fafs{
  align-items: flex-start;
}
.fabl{
  align-items: baseline;
}

.fbox,
.ftxtbox,
.fimgbox{
  width: 48%;
}
.fimgbox{
  text-align: center;
}

/******************************
  ttl
******************************/

/******************************
  btn
******************************/

/******************************
  tbl
******************************/

/******************************
  header
******************************/
.cmnhead{
  background: rgb(255, 255, 255, 0);
  color: #fff;
 padding: 2rem 0 1rem;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  z-index: 999;
  transition: 0.5s;
}

.cmnhead.pagestyle{
  background: rgb(255, 255, 255, 1);
  color: #181818;
}

.cmnhead:hover{
  background: rgb(255, 255, 255, 1);
  color: #181818;
}

.cmnhead.on{
  background: #fff;
  color: #181818;
  padding: 2rem 0 1rem;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  z-index: 999;
  transition: 0.5s;
  box-shadow: 0px 0px 2px 0px rgba(0, 0, 0, .2);
}

/* logo */
.logo img{
  display: flex;
  align-items: center;
}

.cmnhead .logo{
  max-width: 380px;
  transition: 0.5s;
}
.cmnhead.on .logo{
  max-width: 330px;
  transition: 0.5s;
}

@media only screen and (max-width: 1180px) {
.cmnhead .logo{
  max-width: 280px;
  transition: 0.5s;
}
.cmnhead.on .logo{
  max-width: 280px;
  transition: 0.5s;
}
}



/* ロゴ白黒切り替え */
.cmnhead .logo .off_style{
  display: block;
}
.cmnhead .logo .on_style{
  display: none;
}
.cmnhead.on .logo .off_style{
  display: none;
}
.cmnhead.on .logo .on_style{
  display: block;
}
/* ロゴ白黒切り替え END*/

/* .cmnhead.pagestyle */
.cmnhead.pagestyle .logo .off_style{
  display: none;
}
.cmnhead.pagestyle .logo .on_style{
  display: block;
}
/* .cmnhead:hover END*/

/* .cmnhead:hover */
.cmnhead:hover .logo .off_style{
  display: none;
}
.cmnhead:hover .logo .on_style{
  display: block;
}
/* .cmnhead:hover END*/

.cmnhead .logo:hover{
  transform: scale(0.95);
  transition: 0.5s;
}
/* footer_logo */
.footer_logo{
  width: 380px;
  max-width: 90%;
  transition: 0.5s;
}
.footer_logo:hover{
  transform: scale(0.95);
  transition: 0.5s;
}

.navlist a{
  display: block;
  padding: 0 0.5rem;
  color: #fff;
  letter-spacing: 1px;
}
.cmnhead.pagestyle .navlist a{
  color: #181818;
}
.cmnhead:hover .navlist a{
  color: #181818;
}
.cmnhead.on .navlist a{
  color: #181818;
}


.navlist a:hover,
.navlist .nowpage a{
  border-bottom: 2px solid #F6A8BD;
  opacity: 1;
}

.spbtn{
  background: #F6A8BD;
  border-radius: 5px;
	cursor: pointer;
  display: none;
  position: absolute;
  top: 1rem;
  right: 1rem;
  width: 40px;
  height:40px;
  z-index: 9999;
}
.spbtn span{
  background: #fff;
  border-radius: 2px;
  display: inline-block;
  position: absolute;
  left: 50%;
  height: 2px;
  transition: all .4s;
  transform: translateX(-50%);
  width: 20px;
}
.spbtn span:nth-of-type(1) {
	top:10px;
}
.spbtn span:nth-of-type(2) {
	top:18px;
}
.spbtn span:nth-of-type(3) {
	top:26px;
}
.spbtn.active span:nth-of-type(1) {
  top: 14px;
  left: 14px;
  transform: translateY(6px) rotate(-135deg);
  width: 30%;
}
.spbtn.active span:nth-of-type(2) {
	opacity: 0;
}
.spbtn.active span:nth-of-type(3){
  top: 26px;
  left: 14px;
  transform: translateY(-6px) rotate(135deg);
  width: 30%;
}
.splogo{
  display: none;
}

@media only screen and (max-width: 1180px) {
  .cmnnav {
    margin-right: 0;
  }
}
@media only screen and (max-width: 1024px) {
  .cmnhead {
    padding: 1rem 0;
  }

  .spbtn{
    display: block;
  }
  .cmnnav {
    padding: 0 2rem;
    position: fixed;
    top: 0;
    left: 0;
    height: 0;
    width: 100%;
  }
  .cmnnav.active{
    background: #ffe3eb;
    height: 100vh;
  }
  .cmnnav.active .splogo{
    display: block;
    margin: 7rem auto 3rem;
    max-width: 250px;
    text-align: center;
  }
  .navlist{
    visibility: hidden;
    transform-origin: top center;
    transform: scale(.5);
  }
  .cmnnav.active .navlist{
    display: block;
    margin: 2rem auto;
    max-width: 300px;
    text-align: center;
    transition: .3s;
    transform: scale(1);
    visibility: visible;
  }
  .cmnnav.active .navlist li a{
    background: #fff;
    border: 1px solid #f6a8bd;
    margin: 1.2rem 0;
    padding: 0.5rem 1rem;
    color: #505050;
  }
  .cmnnav.active .navlist li a:hover,
  .cmnnav.active .navlist li.nowpage a{
    background: #f6a8bd;
    color: #fff;
  }

  .cmnnav.active .navlist li.hamburger_menu a{
    background: unset;
    font-size: 16px;
    line-height: 1.2;
    border: unset;
    margin: 1.5rem 0 0 1rem;
    padding: 0rem;
    color: #505050;
    text-align: left;
    position: relative;
    margin-left: 15px;
    transition: 0.5s;
  }
  .cmnnav.active .navlist li.hamburger_menu a:hover{
    color: #e6587e;
    transition: 0.5s;
  }


  .cmnnav.active .navlist li.hamburger_menu a::before {
    content: '';
    display: inline-block;
    position: absolute;
    top: 7px;
    left: -13px;
    width: 1px;
    height: 10px;
    transform: translateY(-50%);
    background: #E064B1;
}
.cmnnav.active .navlist li.hamburger_menu a::after {
    content: '';
    display: inline-block;
    position: absolute;
    top: 12px;
    left: -13px;
    width: 9px;
    height: 1px;
    transform: translateY(-50%);
    background: #E064B1;
}
}
@media only screen and (max-width: 820px) {
    
}
@media only screen and (max-width: 768px) {
    
}
@media only screen and (max-width: 767px) {
  .cmnhead .logo {
    max-width: 280px;
  }
  .cmnhead.on .logo{
  max-width: 260px;
  transition: 0.5s;
}
}

/******************************
  footer
******************************/
/* メインカラー設定 */
.cmnfot{
  background: #F7F6F1;
  color: #181818;
}
.cmnfot a{
  color: #181818;
}
/* メインカラー設定 */

.fotlogo{
  text-align: center;
  border-bottom: 2px dotted #fff;
  padding-bottom: 30px;
  margin-bottom: 20px;
}
.fotlogo img{
  filter: brightness(0) invert(1);
  transition: .5s;
}
.fotlogo img:hover{
  transform: scale(0.95);
  transition: 0.5s;
}
.fotflex{
  display: flex;
  flex-wrap: wrap;
  justify-content: flex-start;
  align-items: flex-start;
  padding: 90px 40px 60px;
  position: relative;
  z-index: 1;
}
@media screen and (max-width: 767px) {
.fotflex{
  padding: 30px 0px 0px;
}
}


.ffbox1{
  width: 37%;
  margin-right: 3%;
}
.ffbox2{
  width: 20%;
}
.ffbox3{
  width: 20%;
}
.ffbox4{
  width: 20%;
}
address{
  font-style: normal;
}
.ffbox2 li,
.ffbox3 li,
.ffbox4 li{
  margin-bottom: 5px;
}
.ffbox2 li.sub,
.ffbox3 li.sub,
.ffbox4 li.sub{
  position: relative;
  margin-left: 15px;
}
.ffbox2 li.sub a::before,.ffbox3 li.sub a::before,.ffbox4 li.sub a::before {
    content: '';
    display: inline-block;
    position: absolute;
    top: 7px;
    left: -13px;
    width: 1px;
    height: 10px;
    transform: translateY(-50%);
    background: #a19f98;
}
.ffbox2 li.sub a::after,.ffbox3 li.sub a::after,.ffbox4 li.sub a::after {
    content: '';
    display: inline-block;
    position: absolute;
    top: 12px;
    left: -13px;
    width: 9px;
    height: 1px;
    transform: translateY(-50%);
    background: #a19f98;
}

.logolist{
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  margin-top: 20px;
}
.logolist li{
  border: 1px solid #fff;
  padding: 10px;
  margin: 0 10px;
  list-style: none;
}
.logolist img{
  width: 150px;
  height: auto;
  filter: brightness(0) invert(1);
}

.copyright_area{
  text-align: center;
  padding: 10px 10px;
  margin: 0 auto;
  border-top: 1px solid #e4e3dc;
}
.copyright_area .fotcopy{
font-size: 14px;
color: #a19f98;
letter-spacing: 1px;
}

@media only screen and (max-width: 1024px) {
  .ffbox1 {
    width: 100%;
    margin-right: 0;
    margin-bottom: 20px;
  }
  .ffbox2,
  .ffbox3,
  .ffbox4{
    width: calc(100% / 3);
  }
}
@media only screen and (max-width: 767px) {
  .ffbox2,
  .ffbox3,
  .ffbox4{
    width: calc(100% / 3);
  }
  .logolist li {
    margin: 10px 10px;
    width: calc(100% / 3);
  }
}
@media only screen and (max-width: 600px) {
  .ffbox2,
  .ffbox3,
  .ffbox4{
    width: calc(100% / 1);
  }
  .logolist li {
    margin: 10px 10px;
    width: calc(100% / 3);
  }
}
.address_area{
  position: relative;
  padding: 40px 0px 20px;
}

/*==================================================
タブ切り替えのためのcss
===================================*/
/*タブ切り替え全体のスタイル*/
.tab {
  margin: 50px auto;
  width: 100%;
}


.tab-list {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: flex-start;
}
.tab-list::after{
  content:"";
  display: block;
  width: calc(100% / 4);
}
.tab-list li{
  width: calc(100% / 4);
  padding: 5px;
}
@media screen and (max-width: 767px) {
  .tab-list li{
    width: calc(100% / 3);
  }
}
@media screen and (max-width: 600px) {
  .tab-list li{
    width: calc(100% / 1);
  }
}
.tab-menu {
  align-items: center;
  background: #FFB4C7;
  color: #fff;
  cursor: pointer;
  display: flex;
  height: 80px;
  justify-content: center;
  border: 1px solid #e7fdfe;
  line-height: 1.2;
  text-align: center;
  font-size: 18px;
  letter-spacing: 1px;
}
@media screen and (max-width: 600px) {
.tab-menu {
  height: 40px;
  font-size: 16px;
}
}

.tab-menu.current {
  background-color: #FB6C90;
}
.content-group .content-box {
  display: none;
  width: 100%;
  padding: 0px;
}
@media screen and (max-width: 767px) {
  .content-group .content-box {
    padding: 0px;
  }
}
.content-group p{
  margin-bottom: 10px;
}
.content-group h4 {
  font-weight: bold;
  font-family: 'Noto Sans JP', "M PLUS Rounded 1c", sans-serif;
}
.content-group .tab_title{
  font-weight: bold;
  font-size: 18px;
  color: #181818;
}

/*****************************
  RECRUIT
*****************************/
.recruittxt{
  text-align: left;
  width: min(800px, 100%);
  margin: 0 auto;
}
.recruittxt p{
  margin-bottom: 20px;
}

.recruitsec table {
  border-top: none;
  border-left: none;
  border-collapse: collapse;
   width: min(800px, 100%);
  margin: 10px auto;
}
@media screen and (max-width: 767px) {
  .recruitsec table {
    border-top:  2px solid #d2d9c4;
    /* width: 100%; */
  }
}

.recruitsec table th {
  border-bottom: 2px solid #d2d9c4;
  border-right: none;
  padding: 20px;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  background-color: #fff;
  text-align: left;
  vertical-align: middle;
  width: 25%;
}
@media screen and (max-width: 767px) {
  .recruitsec table th {
    width: 100%;
    display: block;
    padding: 5px 10px;
  }
}

.recruitsec table td {
  border-bottom: 2px solid #d2d9c4;
  border-right: none;
  padding: 20px;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  text-align: left;
}
@media screen and (max-width: 767px) {
  .recruitsec table td {
    padding: 20px 10px;
    display:block;
  }
}


.recruit_detail_contents{
width: 100%;
padding: 50px;
max-width: 100%;
margin: 50px auto;
background: #fff;
}
@media screen and (max-width: 767px) {
.recruit_detail_contents{
  padding: 30px 15px;
  margin: 0 auto 30px;
}
}

.recruitsec .title-type04 {
    display: block;
    position: relative;
    z-index: 1;
    font-size: 22px;
    color: #f6a8bd;
    font-weight: 500;
    line-height: 1.6;
    word-break: break-word;
    padding-top: 40px;
    letter-spacing: 1px;
    margin-bottom: 40px;
}
